:root {
--PALuoJSbMdiP: #E34C13;
--rDDXeUGOUJql: #110F0F;
--ZFTEbNjpcGfO: #eae9e9;
--DminMJlxGckO: #000;
--TNPhkjlIDZJb: rgba(255, 210, 210, 0.5);
--anITojuYOSrO: #050E2F;
--nyGgrBaFgXOc: #ad0303;
--zSxscWZVIcxA: #fff;
--jKjzjXTXVqLX: #110F0F;
--JFPXEnhNUvFs: #161314;
--aveGsSeWBHBV: #fff;
--nKbeKInfccvR: #000000;
--DMcYFRViuwuO: #3c13ef;
--eRWMvnSWUQxR: #210a85;
--cdTKhbztwGrg: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--aveGsSeWBHBV);
text-decoration: none;
}

a:hover {
color: var(--eRWMvnSWUQxR);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--jKjzjXTXVqLX);
color: var(--aveGsSeWBHBV);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.vXYEfafLSNrN {
background-color: var(--anITojuYOSrO);
padding: 10px 0;
display: flex;
}

.wKWJIoJscIuI {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.NsDOQVcKPrgC {
display: flex;
align-items: center;
gap: 10px;
}

.nvQnEqKbNuYQ {
cursor: pointer;
pointer-events: auto;
}

.QTgrQEZDjhJA {
width: 70px;
border-radius: 16px;
}

.qjqyOVKPjVWM {
font-size: 20px;
font-weight: bold;
color: var(--zSxscWZVIcxA);
white-space: nowrap;
}
.LcnIvArWDyVZ .qjqyOVKPjVWM{
white-space: normal;
}
.eZEenDznDyfU {
display: flex;
gap: 12px;
align-items: center;
}

.eZEenDznDyfU a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.eZEenDznDyfU a:first-child {
background: var(--PALuoJSbMdiP);
border: none;
width: auto;
}

.eZEenDznDyfU a:nth-child(2) {
background: transparent;
outline: 2px solid var(--PALuoJSbMdiP);
animation: pulse 2s infinite;
}

.eZEenDznDyfU a:hover {
background: var(--PALuoJSbMdiP);
color: var(--zSxscWZVIcxA);
}


.anxgYQKqfXHL {
background-color: var(--jKjzjXTXVqLX);
padding: 0 15px;
}
.diYmdzSiRcSP {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--zSxscWZVIcxA);
}

.RmNZuskZIkvc {
margin-left: 5px;
font-weight: 800;
}

.UnozLjfatuTm {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.lAMYHyxpGYKb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.lAMYHyxpGYKb {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.inYJUevZUkdR a {
color: var(--zSxscWZVIcxA);
}

.inYJUevZUkdR.active a {
color: var(--PALuoJSbMdiP);
font-weight: bold;
}


.eqazzCMilggc {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.ilBzYXWrnrRo::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.eqazzCMilggc img {
border-radius: 22px;
height: auto;
display: block;
}

.ubNcRYIHWgJg {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--zSxscWZVIcxA);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ubNcRYIHWgJg a:hover {
color: var(--zSxscWZVIcxA);
}

.zHINqRMoEeVo{
background-color: var(--PALuoJSbMdiP);
color: var(--zSxscWZVIcxA);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.zHINqRMoEeVo:hover {
background-color: var(--nyGgrBaFgXOc);
}

.xklkVpIthToZ,
.wKWJIoJscIuI{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.FNCFyYcSWJaW,
.FDfIJjWwpeuo {
display: flex;
gap: 12px;
}

.OVQvdoeVeRjd,
.UpwzodvBmTnx {
display: flex;
flex-direction:column;
gap: 12px;
}

.ewRLkVwIdbGQ {
position: relative;
flex: 1;
overflow: hidden;
}
.hCMTneOtOXNC  {
margin: 0;
}
.aMGCGBlrMHBx {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--PALuoJSbMdiP);
color: var(--zSxscWZVIcxA);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.ewRLkVwIdbGQ:hover .aMGCGBlrMHBx {
opacity: 1;
color: var(--zSxscWZVIcxA);
}
.ewRLkVwIdbGQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.hCMTneOtOXNC {
position: relative;
width:100%;
}

.hCMTneOtOXNC::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.ewRLkVwIdbGQ:hover .hCMTneOtOXNC::after {
opacity: 1;
}
.ewRLkVwIdbGQ:focus .hCMTneOtOXNC::after {
opacity: 1;
}

.jOKEOlZhZFYT {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.tUIQrRPkhHWE {
background-color: var(--PALuoJSbMdiP);
color: var(--zSxscWZVIcxA);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.gugPfEYUjsPZ {
background-color: var(--anITojuYOSrO);
}

.gugPfEYUjsPZ:hover{
background-color: var(--PALuoJSbMdiP);
}

.tUIQrRPkhHWE:hover {
background-color: var(--nyGgrBaFgXOc);
}

.YsXiCWVaCOKt {
color: var(--zSxscWZVIcxA);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.XyPWrtelLQrN {
background-color: var(--rDDXeUGOUJql);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cdTKhbztwGrg);
color: var(--zSxscWZVIcxA);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.zszoqvpYgSLy h3 {
font-size: 20px;

}
.IpCZWkdkDBwM {
text-align: left;
}

.XyPWrtelLQrN:last-child {
margin-bottom: 0;
}

.XyPWrtelLQrN h3 {
margin: 10px 0;
}

.qtZCRhNzWvBT {
margin-top:40px;
}
.MKrrBrdknfza ul,
.xIbiGmCfhPpv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.MKrrBrdknfza{
width: 100%;
background: var(--JFPXEnhNUvFs);
}

.MKrrBrdknfza ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.MKrrBrdknfza ul li a {
color: var(--zSxscWZVIcxA);
}
.MKrrBrdknfza ul li a:hover {
color: var(--eRWMvnSWUQxR);
}
.xIbiGmCfhPpv {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.vopwNzwNZSBP {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.vopwNzwNZSBP .gTebWxFcsTlt:first-child:first-child {
width: 48px;
}
.wnfDabudZyXF {
text-align:center;
color: var(--zSxscWZVIcxA);
}

.YQBMLeavJwPt {
padding: 30px 0;
}
.KwuDZDpyuhQg {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.aeyxwaaTyBVz {
display: flex;
align-items: center;
background: var(--zSxscWZVIcxA);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--DminMJlxGckO);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.aeyxwaaTyBVz:hover,
.aeyxwaaTyBVz.is-active {
color: var(--zSxscWZVIcxA);
background: var(--nyGgrBaFgXOc);
}

.KwuDZDpyuhQg {
display: flex;
margin-top: 20px;
}

.ZYvOyncNsESR {
position: relative;
display: inline-block;
margin-top: 10px;
}

.vZuNRvAPynOL {
background: var(--jKjzjXTXVqLX);
color: var(--zSxscWZVIcxA);
font-weight: 600;
border: 2px solid var(--zSxscWZVIcxA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.YRqtEEQPUuzd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .vZuNRvAPynOL .YRqtEEQPUuzd {
transform: rotate(180deg);
}

.PJveBMASkJRX {
display: none;
position: absolute;
min-width: 145px;
background: var(--zSxscWZVIcxA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.JxPJdEcKvXoF{
left: 0;
bottom: 110%;
}
.jUqeWtPVNBFB{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .PJveBMASkJRX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.PJveBMASkJRX .aeyxwaaTyBVz {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--DminMJlxGckO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.PJveBMASkJRX .aeyxwaaTyBVz:hover {
background: var(--nyGgrBaFgXOc);
}
.PJveBMASkJRX .aeyxwaaTyBVz.is-active {
font-weight: 600;
background: var(--nyGgrBaFgXOc);
border-radius: 8px;
}


.YCjocDYBJrdF {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--anITojuYOSrO);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.YCjocDYBJrdF:hover {
opacity: 1;
}

.YCjocDYBJrdF::after,
.YCjocDYBJrdF::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zSxscWZVIcxA);
}

.YCjocDYBJrdF::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.YCjocDYBJrdF::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.vgfSNcKOMJel {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.hqxVkkwlPIMA {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dKRSCOmBGSCT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uwIcTzNtHiVz {
display: flex;
align-items: center;
}

.ZgpCvXhSWxjf {
color: var(--zSxscWZVIcxA);
text-decoration: none;
transition: color .2s;
}

.ZgpCvXhSWxjf:hover {
text-decoration: underline;
color: var(--nyGgrBaFgXOc);
}

.ZgpCvXhSWxjf[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JFIgmQThEBJv {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.JksLGTwNomyH {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.rHChJasXRebd {
background-color: var(--anITojuYOSrO);
color: var(--zSxscWZVIcxA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.rHChJasXRebd:hover {
background-color: var(--nyGgrBaFgXOc);
color: var(--zSxscWZVIcxA);
}

.HJuvzPaStBZT {
font-weight: 400;
}

.HJuvzPaStBZT a {
font-weight: 400;
}

.LcnIvArWDyVZ {
margin-top: 30px;
background-color: var(--PALuoJSbMdiP);
width: 100%;
border: 1px solid var(--cdTKhbztwGrg);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.spJjssnyVmwr {
display: flex;
justify-content: space-between;
align-items: center;
}

.OUrfbPXcbihz {
display: flex;
align-items: center;
}

.OUrfbPXcbihz:nth-child(1) {
width: 30%;
}

.OUrfbPXcbihz:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--cdTKhbztwGrg);
border-left: 1px solid var(--cdTKhbztwGrg);
height: 100px;
}

.OUrfbPXcbihz:nth-child(3) {
width: 20%;
justify-content: center;
}
.OUrfbPXcbihz strong{
font-size: 18px;
}

.aVrBKaaEGQMg {
width: 150px;
}

.aVrBKaaEGQMg img{
border-radius: 16px;
}

.IeoZQfRqonsi {
margin-left: 24px;
}

.khHCOHIJAfKK {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--cdTKhbztwGrg);
border-radius: 15px;
width: 130px;
}

.kLDFTdXfDGZd {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--anITojuYOSrO);
color: var(--zSxscWZVIcxA);
transition: background-color 0.7s ease;
}

.kLDFTdXfDGZd:hover {
background-color: var(--nyGgrBaFgXOc);
color: var(--zSxscWZVIcxA);
}



table {
width: 100%;
border: 1px solid var(--DminMJlxGckO);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--aveGsSeWBHBV);
color: var(--rDDXeUGOUJql);
max-width: 100%;
}


td {
border: 1px solid var(--DminMJlxGckO);
border-radius: 6px;
padding: 10px;
color: var(--rDDXeUGOUJql);
white-space: normal;
}

table thead {
background-color: var(--zSxscWZVIcxA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--DminMJlxGckO);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--DminMJlxGckO);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--DminMJlxGckO);
}

table tbody tr {
border-bottom: 1px solid var(--DminMJlxGckO);
background-color: var(--jKjzjXTXVqLX);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--zSxscWZVIcxA);
}

@media(max-width: 1200px){
.wKWJIoJscIuI,
.xklkVpIthToZ,
.MKrrBrdknfza ul,
.xIbiGmCfhPpv{
padding: 0 30px;
}

.inYJUevZUkdR a{
font-size: 16px;
}
.YQBMLeavJwPt{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.xIbiGmCfhPpv {
flex-direction: column;
}

.YCjocDYBJrdF {
bottom: 75px;
}

}

@media(max-width: 992px){
.wKWJIoJscIuI {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.QTgrQEZDjhJA {
width: 50px;
}
.OUrfbPXcbihz:nth-child(1),
.OUrfbPXcbihz:nth-child(2),
.OUrfbPXcbihz:nth-child(3){
width: 33%;
}

.inYJUevZUkdR:nth-last-child(2) {
margin-left: 0;
}

.OHiUROmMOKuB{
text-align: center;
padding: 0 10px;
}
.IeoZQfRqonsi {
margin-left: 10px;
}
}

@media(max-width: 768px){
.wKWJIoJscIuI,
.xklkVpIthToZ,
.MKrrBrdknfza ul,
.xIbiGmCfhPpv{
padding: 0 15px;
}
.eZEenDznDyfU{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--jKjzjXTXVqLX);
border-top: 1px solid var(--cdTKhbztwGrg);
}
.eZEenDznDyfU a:first-child{
border: 1px solid var(--PALuoJSbMdiP);
}

.diYmdzSiRcSP {
display: block;
color: var(--zSxscWZVIcxA);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --jKjzjXTXVqLX);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.inYJUevZUkdR a{
font-size: 16px;
}

.lAMYHyxpGYKb{
flex-direction:column;
gap:0;
}
.eqazzCMilggc{
margin-top:20px;
}
.ubNcRYIHWgJg {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.zHINqRMoEeVo {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.MKrrBrdknfza ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.tgxMTUacEozh {
width: 100%;
}
.vopwNzwNZSBP {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.spJjssnyVmwr{
flex-direction: column;
gap: 30px;
}
.OUrfbPXcbihz:nth-child(1){
width: 100%;
justify-content: center;
}
.OUrfbPXcbihz:nth-child(2){
width: 50%;
border: none;
}
.OUrfbPXcbihz:nth-child(3) {
width: 50%;
}
.JksLGTwNomyH{
padding: 0;
}

.OVQvdoeVeRjd,
.UpwzodvBmTnx {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.FNCFyYcSWJaW,
.FDfIJjWwpeuo {
display: contents;
}
.UpwzodvBmTnx .FDfIJjWwpeuo:last-child .ewRLkVwIdbGQ:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.QTgrQEZDjhJA {
width: 50px;
margin-left: 5px;
}

.eZEenDznDyfU {
margin: 0 auto;
}
.ubNcRYIHWgJg {
font-size: 20px;
width: 100%;
}

.zHINqRMoEeVo {
font-size: 20px;
}
.tUIQrRPkhHWE {
min-width:250px;
}
.tUIQrRPkhHWE a{
font-size: 18px;
}
}

@media(max-width: 480px){
.OVQvdoeVeRjd,
.UpwzodvBmTnx {
gap: 20px;
}
.UpwzodvBmTnx .FDfIJjWwpeuo:last-child .ewRLkVwIdbGQ:last-child {
width: calc(50% - 10px);
}
.OUrfbPXcbihz:nth-child(1) {
flex-direction: column;
}

.OUrfbPXcbihz:nth-child(2),
.OUrfbPXcbihz:nth-child(3) {
width: 100%;
}
.IeoZQfRqonsi {
margin-left: 0px;
}

.kLDFTdXfDGZd{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.YCjocDYBJrdF {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.YCjocDYBJrdF::after, .btn-up::before {
width: 14px;
}
.aVrBKaaEGQMg {
width: 100px;
}
.OHiUROmMOKuB{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.JksLGTwNomyH {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HJuvzPaStBZT{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.htghISbnGVNW{
font-size:16px;
}
}


.inYJUevZUkdR {
position: relative;
}

.aJqMIakgWuGj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.CrKHJNtvPUzP {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--jKjzjXTXVqLX);
border: 1px solid var(--aveGsSeWBHBV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.inYJUevZUkdR:hover > .CrKHJNtvPUzP {
display: block;
}

.nifzDbdOyYbT {
margin: 0;
}

.luTaJgQctpSt {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.luTaJgQctpSt:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.ZUPyzokXlYBZ {
background: var(--gVHFaXlKcsfe);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.klJARlUxTdwk {
display: flex;
}
.MsYiqVodifKC {
margin-left: 15px;
}
.bWUfWnfHaNzQ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zcVLvKzTUmre {
font-size: 24px;
font-weight: 600;
}
.ckBAHTUDFDvh {
margin-top: 10px;
color: var(--DminMJlxGckO);
}
.LMHdvajhGrOs {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--anITojuYOSrO);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zSxscWZVIcxA);
}
.LMHdvajhGrOs:hover{
background: var(--nyGgrBaFgXOc);
transition: all 0.7s ease-in-out;
color: var(--zSxscWZVIcxA);
}
.aBtmurgFuRqS {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.beJZKtNJeGPB {
position: relative;
}
.beJZKtNJeGPB::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.beJZKtNJeGPB::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.WXsjXSYGTXrq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--HMjmVvoXCgkH);
}
@media(max-width: 576px){
.ZUPyzokXlYBZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bWUfWnfHaNzQ {
width: 70px;
}
.ckBAHTUDFDvh {
margin-right: 15px;
}
.LMHdvajhGrOs{
width: 220px;
}
}
@media(max-width: 480px){

.klJARlUxTdwk {
display: flex;
flex-direction: column;
align-items: center;
}
.LMHdvajhGrOs {
width: 200px;
margin-top: 0;
height: 40px;
}
.ckBAHTUDFDvh {
margin-right: 0;
text-align: center;
}
.MsYiqVodifKC {
margin-left: 0;
}
}
